<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="estilo.css" />
    <script src="programa.js"></script>
    <title>Buscaminas</title>
  </head>

  <body>
    <div>
      <form  id="divTablero"></form>
    </div>
    <script>
      miTablero.iniciarJuego();
    </script>
  </body>
</html>